Loading...
Searching...
No Matches
event::DataPushService::EntryStatusChangedEvent Struct Reference

Event: The status of a configured push destination has changed. More...

`import "DataPushService.idl";`

Inheritance diagram for event::DataPushService::EntryStatusChangedEvent:

## Public Attributes

int | entryId
| Entry id.
EntryStatus | newStatus
| New status.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: The status of a configured push destination has changed.

Definition at line 93 of file DataPushService.idl.

## Member Data Documentation

## entryId

int event::DataPushService::EntryStatusChangedEvent::entryId

Entry id.

Definition at line 94 of file DataPushService.idl.

## newStatus

EntryStatus event::DataPushService::EntryStatusChangedEvent::newStatus

New status.

Definition at line 95 of file DataPushService.idl.

The documentation for this struct was generated from the following file:

- DataPushService.idl